package com.yinlihupo.enlish.service.service;

import com.yinlihupo.enlish.service.domain.dataobject.UserDO;

import java.util.List;

public interface UserService {

    UserDO findUser();

    List<UserDO> findUsersList(int page, int limit, String name);

    Integer findUserTotal();

    void createUser(UserDO userDO);

    void updateUserInfo(String password, String reqCode, String phone, String name);
}
